Bug 1019842 - XLS decision table uploaded to business central cannot be opened
XLS decision table uploaded to business central cannot be opened
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
Unspecified Unspecified
high Severity high
: ER5
: 6.0.0
Assigned To: manstis
Radovan Synek
: Reopened
Depends On:
Blocks: 999885
  Show dependency treegraph
Reported: 2013-10-16 09:33 EDT by Radovan Synek
Modified: 2014-08-06 16:19 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Summary: In Business Central a user can not open an uploaded Decision table which is created in a XLS file. There is neither an error message displayed during or after the upload, nor an exception shown in the problem window. This is a known issue and currently there is no workaround for it. Cause: Consequence: Fix: Result:
Story Points: ---
Clone Of:
Last Closed: 2014-08-06 16:19:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
model JAR (10.08 KB, application/x-java-archive)
2013-10-16 09:33 EDT, Radovan Synek
no flags Details
xls decision table (129.50 KB, application/vnd.ms-excel)
2013-10-16 09:34 EDT, Radovan Synek
no flags Details

  None (edit)
Description Radovan Synek 2013-10-16 09:33:54 EDT
Created attachment 812930 [details]
model JAR

Description of problem:
Decision table created from uploaded XLS file cannot be opened. Problem window is empty, as well as server log, no message appears.

Version-Release number of selected component (if applicable):

Steps to Reproduce:
1. Create some project.
2. Upload attached JAR with model.
3. Add the jar as a dependency to the project.
4. Create new decision table (spreadsheet) and upload the .xls file in the attachment.
5. Try to open this decision table in Project Explorer. 
=> nothing happens
Comment 1 Radovan Synek 2013-10-16 09:34:17 EDT
Created attachment 812931 [details]
xls decision table
Comment 2 Toni Rikkola 2013-10-17 05:07:48 EDT

*** This bug has been marked as a duplicate of bug 1005707 ***
Comment 4 Radovan Synek 2013-12-02 06:27:43 EST
Verified on BRMS-6.0.0.ER5

Note You need to log in before you can comment on or make changes to this bug.